View Issue Details

IDProjectCategoryView StatusLast Update
0005280Talerwallet (WebExtensions)public2018-04-15 20:33
ReporterChristian GrothoffAssigned ToFlorian Dold 
PriorityimmediateSeverityblockReproducibilityalways
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005280: Fatal error: "".
DescriptionI get the above error message when trying to withdraw from the bank (at the stage where /keys is being downloaded). I did (try to) flush the cache and reset the wallet DB... This is with FF.
TagsNo tags attached.

Activities

Florian Dold

2018-02-18 11:04

manager   ~0012861

I can't reproduce this. I'm using Firefox 58 and installing the wallet from the https://taler.net/en/wallet.html

What Firefox version are you using?

Could you go to about:debugging#addons and see the log for the wallet?

Christian Grothoff

2018-02-18 11:05

manager   ~0012863

52.6. Wallet installed without a hitch.

Florian Dold

2018-02-18 11:13

manager   ~0012864

We do say on the installation page that it's FF57+, but the extension manifest still contains 50+ :-(

I'll update it, but it might take a few days to get accepted by Mozilla.

Meanwhile, could you either try it with a more recent Firefox or Chromium?

Christian Grothoff

2018-02-18 12:14

manager   ~0012865

Chromium worked, don't have a more recent FF on this system (hence great for testing behavior with "old" FF...).

Florian Dold

2018-02-22 18:04

manager   ~0012867

The firefox addon now has correct version requirements.

Issue History

Date Modified Username Field Change
2018-02-18 08:55 Christian Grothoff New Issue
2018-02-18 08:55 Christian Grothoff Status new => assigned
2018-02-18 08:55 Christian Grothoff Assigned To => Florian Dold
2018-02-18 11:04 Florian Dold Status assigned => feedback
2018-02-18 11:04 Florian Dold Note Added: 0012861
2018-02-18 11:05 Christian Grothoff Note Added: 0012863
2018-02-18 11:05 Christian Grothoff Status feedback => assigned
2018-02-18 11:13 Florian Dold Note Added: 0012864
2018-02-18 12:14 Christian Grothoff Note Added: 0012865
2018-02-22 18:04 Florian Dold Status assigned => resolved
2018-02-22 18:04 Florian Dold Resolution open => fixed
2018-02-22 18:04 Florian Dold Note Added: 0012867
2018-02-22 18:06 Christian Grothoff Fixed in Version => 0.5
2018-04-15 20:33 Christian Grothoff Status resolved => closed